Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011703 [DCSS] Bug Report text always 2018-10-09 01:49 2019-01-30 06:33
Reporter damerell View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.22 old branch
Summary 0011703: Typo in Sif description
Description in dat/descript/gods.txt "The faithful can expect to recieve a supply of spellbooks taken directly from Sif Muna's legendary library" should be "receive".
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032996)
ebering (developer)
2019-01-24 04:33

Done in 0.23-a0-837-ga3e64809f3

- Issue History
Date Modified Username Field Change
2018-10-09 01:49 damerell New Issue
2019-01-24 04:33 ebering Note Added: 0032996
2019-01-24 04:33 ebering Status new => resolved
2019-01-24 04:33 ebering Resolution open => done
2019-01-24 04:33 ebering Assigned To => ebering
2019-01-30 06:33 damerell Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker